uuid: e6e1b97e-ec16-4c07-b2c3-a98bc0e9b08a
langcode: es
status: true
dependencies:
  config:
    - field.field.node.poi.body
    - field.field.node.poi.field_comment_body
    - field.field.node.poi.field_image
    - field.field.node.poi.field_poi_desc
    - field.field.node.poi.field_poi_geopos
    - field.field.node.poi.field_poi_more
    - field.field.node.poi.field_poi_rating
    - field.field.node.poi.field_ref_location
    - field.field.node.poi.field_ref_poi_type
    - image.style.thumbnail
    - node.type.poi
  module:
    - comment
    - geofield
    - image
    - link
    - path
    - text
id: node.poi.default
targetEntityType: node
bundle: poi
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_comment_body:
    type: comment_default
    weight: 123
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_poi_desc:
    type: string_textarea
    weight: 124
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_poi_geopos:
    type: geofield_latlon
    weight: 127
    region: content
    settings:
      html5_geolocation: false
    third_party_settings: {  }
  field_poi_more:
    type: link_default
    weight: 125
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_poi_rating:
    type: options_select
    weight: 128
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 127
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_poi_type:
    type: entity_reference_autocomplete
    weight: 129
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
